_core:
  default_config_hash: yXadRE77Va-G6dxhd2kPYapAvbnSvTF6hO4oXiOEynI
langcode: en
uuid: 5329c73f-a7f0-41f4-8711-68e64c84fe7a
name: Agaric
mail: ask@agaric.com
slogan: 'Building the open web'
page:
  403: /customerror/403
  404: /customerror/404
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: null
